
;***************************************************************************************
; Copyright (c) 2015 Xerox Corporation
; All rights reserved.
;***************************************************************************************

[DriverConfig]
PrinterDriverID={c4458ccc-0e91-4a7b-9c50-30b37d42ca50}
DriverCategory=PrintFax.Printer
RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,LOCALE.GPD,MSxpsPS.DLL
DataFile=6700n.gpd
ResourceFile=xr-TextResources.DLL
ConstraintScript=XeroxPhaser6700-constraints.js
PropertyBag=6700n.dpb
QueueProperties=XeroxPhaser6700-qpb.xml
DevModeMap=XeroxPhaser6700-devmode-map.xml

;UserPropertyBagScope is new for Win 8.1 and later:
UserPropertyBagScope=Manufacturer

[BidiFiles]

[XR-Private]
DriverPlatform=XR6P2.0


